{
  "item.createteleporters.quantum_fluid_bucket": "传送果汁桶",
  "item.createteleporters.incomplete_advanced_part": "未完成的高级组件",
  "block.createteleporters.gravity_stab": "重力稳定器",
  "biome.createteleporters.pd_biome": "PD 群系",
  "item.createteleporters.incomplete_q_mechanism": "未完成的量子构件",
  "gui.createteleporters.tpgui.label_tp_link": "传送 链接",
  "block.createteleporters.pocket_d_block": "口袋 方块",
  "gui.createteleporters.item_tpgui.button_confirm_port": "确认端口",
  "block.createteleporters.quantum_fluid": "传送果汁",
  "biome.createteleporters.corrupt_biome": "腐败的生物群落",
  "block.createteleporters.quantum_casing": "量子外壳",
  "item.createteleporters.adv_tplink": "高级传送链接",
  "gui.createteleporters.item_tpgui.label_tp_link": "传送链接",
  "block.createteleporters.custom_portal": "跨维度传送门",
  "block.createteleporters.item_tp": "物品传送",
  "gui.createteleporters.advtpgui.button_activate": "启动",
  "fluid_type.createteleporters.quantum_fluid": "传送果汁",
  "gui.createteleporters.advtpgui.label_tp_link": "高级传送链接",
  "gui.createteleporters.item_tpgui.PortNumber": "端口号",
  "advancements.teleport_bread.descr": "这三天我除了传送面包什么都没做",
  "itemGroup.tabcreate_teleporters": "机械动力-传送",
  "item.createteleporters.quantum_mechanism": "量子构件",
  "item.createteleporters.advanced_part": "高级组件",
  "item.createteleporters.redstone_pearl": "红石珍珠",
  "item.createteleporters.pocket_dimension_remote": "袖珍维度遥控器",
  "death.attack.telefrag": "%1$s 破碎了",
  "block.createteleporters.item_tp_rec": "物品传送器接收器",
  "block.createteleporters.tp_rec": "生物传送接收器",
  "gui.createteleporters.portal_gui.save": "保存",
  "block.createteleporters.teleporter": "生物传送装置",
  "subtitles.tp.teleportstart": "",
  "item_group.createteleporters.create_teleporters": "机械动力-传送",
  "block.createteleporters.custom_portal_on": "跨维度传送门",
  "item.createteleporters.corrupt_dimension": "次元传送门点火",
  "item.createteleporters.tp_link": "传送 链接",
  "block.createteleporters.teleporter_enable": "启用传送点",
  "subtitles.tp.teleporting": "电力连接",
  "advancements.teleport_bread.title": "传送面包!"
}